<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki sieci_komputerowe</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-27T21:47:29+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:adresowanie_ip&amp;amp;rev=1148480891"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:metoda_csma_cd&amp;amp;rev=1145386190"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:metryka&amp;amp;rev=1146776319"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:modele_warstwowe&amp;amp;rev=1148480883"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:realizacja_niezawodnosci_w_tcp&amp;amp;rev=1148480923"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:ruting&amp;amp;rev=1148480899"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:adresowanie_ip&amp;amp;rev=1148480891">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T16:28:11+01:00</dc:date>
        <title>sieci_komputerowe:adresowanie_ip</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:adresowanie_ip&amp;amp;rev=1148480891</link>
        <description> Pytanie: &amp;ldquo;Omów adresowanie IP podsieci i maski podsieci zmiennej długości&amp;rdquo;  Adresowanie IP   Adresy wszystkich komputerów w Internecie są wyznaczane przez właściwości protokołu IP. Konstrukcja adresu Internetowego składa się z czterech l...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:metoda_csma_cd&amp;amp;rev=1145386190">
        <dc:format>text/html</dc:format>
        <dc:date>2006-04-18T20:49:50+01:00</dc:date>
        <title>sieci_komputerowe:metoda_csma_cd</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:metoda_csma_cd&amp;amp;rev=1145386190</link>
        <description> CSMA/CD (ang. Carrier Sense Multiple Access / with Collision Detect) to protokół wielodostępu CSMA ze śledzeniem stanu dostępności medium transmisyjnego i wykrywaniem kolizji.  Wielodostęp ze śledzeniem częstotliwości nośnej   Kiedy urządzenie lub w...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:metryka&amp;amp;rev=1146776319">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-04T22:58:39+01:00</dc:date>
        <title>sieci_komputerowe:metryka</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:metryka&amp;amp;rev=1146776319</link>
        <description> &amp;lsquo;Metryka routingu&amp;rsquo; jest wartością używaną przez algorytmy routingu do określenia, która trasa jest lepsza. Brane są pod uwagę: szerokość pasma, opóźnienie, ilość przeskoków, koszt ścieżki, obciążenie, MTU, niezawodność, koszt komunikacji...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:modele_warstwowe&amp;amp;rev=1148480883">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T16:28:03+01:00</dc:date>
        <title>sieci_komputerowe:modele_warstwowe</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:modele_warstwowe&amp;amp;rev=1148480883</link>
        <description> Pytanie: &amp;ldquo;Omów znane Ci modele warstwowe organizacji procesu transmisji w łączach szeregowych&amp;rdquo;  Model OSI   OSI (ang. Open System Interconnection) lub Model OSI to zdefiniowany przez organizacje ISO oraz ITU-T standard opisujący struktur...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:realizacja_niezawodnosci_w_tcp&amp;amp;rev=1148480923">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T16:28:43+01:00</dc:date>
        <title>sieci_komputerowe:realizacja_niezawodnosci_w_tcp</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:realizacja_niezawodnosci_w_tcp&amp;amp;rev=1148480923</link>
        <description> Pytanie: &amp;ldquo;Omów sposób realizacji warunku niezawodności przez protokół TCP&amp;rdquo;   :wersja pdf  Niezawodność TCP  W modelu OSI protokół TCP1) jest protokołem 4. warstwy, czyli warstwy transportowej. W modelu tym znajduje się ponad protokołem I...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:ruting&amp;amp;rev=1148480899">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T16:28:19+01:00</dc:date>
        <title>sieci_komputerowe:ruting</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sieci_komputerowe:ruting&amp;amp;rev=1148480899</link>
        <description> Pytanie: &amp;ldquo;Omów algorytm i tablice rutingu datagramów IP&amp;rdquo;  Definicja   Routing (trasowanie, ruting) to wyznaczanie trasy dla pakietu danych w sieci komputerowej, a następnie wysłanie go tą trasą.     Informacje wstępne   Tabele routingu s...</description>
    </item>
</rdf:RDF>
